.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.430403,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.430403,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.430403,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.548000px;}
.ls10{letter-spacing:-0.384000px;}
.ls4{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.280000px;}
.lsc{letter-spacing:-0.276000px;}
.ls1{letter-spacing:-0.100000px;}
.ls2{letter-spacing:-0.096000px;}
.lse{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.008000px;}
.ls7{letter-spacing:0.196000px;}
.lsa{letter-spacing:0.284000px;}
.lsb{letter-spacing:0.288000px;}
.ls9{letter-spacing:0.384000px;}
.ls13{letter-spacing:0.400000px;}
.ls3{letter-spacing:0.412000px;}
.ls12{letter-spacing:0.432000px;}
.ls11{letter-spacing:0.460000px;}
.lsf{letter-spacing:0.576000px;}
.ls5{letter-spacing:0.624000px;}
.ls0{letter-spacing:19.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.852000px;}
.ws9{word-spacing:-0.792000px;}
.ws12{word-spacing:-0.684000px;}
.ws19{word-spacing:-0.412000px;}
.ws6{word-spacing:-0.364000px;}
.wsf{word-spacing:-0.348000px;}
.ws10{word-spacing:-0.336000px;}
.ws7{word-spacing:-0.300000px;}
.ws3{word-spacing:-0.284000px;}
.wsb{word-spacing:-0.276000px;}
.wse{word-spacing:-0.236000px;}
.ws17{word-spacing:-0.228000px;}
.wsc{word-spacing:-0.204000px;}
.ws1b{word-spacing:-0.196000px;}
.ws14{word-spacing:-0.160000px;}
.ws18{word-spacing:-0.140000px;}
.ws16{word-spacing:-0.136000px;}
.ws5{word-spacing:-0.084000px;}
.wsa{word-spacing:-0.052000px;}
.ws15{word-spacing:0.000000px;}
.wsd{word-spacing:0.104000px;}
.ws4{word-spacing:0.128000px;}
.ws1a{word-spacing:0.256000px;}
.ws0{word-spacing:0.340000px;}
.ws11{word-spacing:0.428000px;}
.ws2{word-spacing:0.536000px;}
.ws1{word-spacing:0.544000px;}
.ws8{word-spacing:1.128000px;}
._0{margin-left:-6.912000px;}
._4{margin-left:-4.080000px;}
._2{margin-left:-2.262720px;}
._3{margin-left:-1.122240px;}
._1{width:1.344000px;}
._5{width:22.810324px;}
._6{width:41.522880px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.840000px;}
.fs3{font-size:31.676000px;}
.fs2{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:24.212418px;}
.yc{bottom:37.866660px;}
.y8{bottom:49.491745px;}
.yb{bottom:53.612542px;}
.y7{bottom:68.986647px;}
.ya{bottom:69.358425px;}
.y9{bottom:84.727843px;}
.y6{bottom:86.230575px;}
.y5{bottom:113.223516px;}
.y4{bottom:125.593719px;}
.y3{bottom:137.963922px;}
.y2{bottom:150.710588px;}
.y23{bottom:180.327843px;}
.y22{bottom:197.198431px;}
.y1c{bottom:222.316863px;}
.y1b{bottom:236.188235px;}
.y1a{bottom:266.555294px;}
.y21{bottom:291.672163px;}
.y26{bottom:306.668242px;}
.y20{bottom:310.417261px;}
.y24{bottom:316.792157px;}
.y25{bottom:320.916078px;}
.y1f{bottom:329.162359px;}
.y1e{bottom:347.907458px;}
.y1d{bottom:379.024320px;}
.y29{bottom:419.515294px;}
.y27{bottom:434.136471px;}
.y28{bottom:435.261176px;}
.y19{bottom:653.077654px;}
.y18{bottom:666.949026px;}
.y17{bottom:695.066673px;}
.y13{bottom:764.800000px;}
.y12{bottom:778.671373px;}
.y11{bottom:793.290987px;}
.y16{bottom:873.146667px;}
.y15{bottom:885.893333px;}
.y14{bottom:901.639216px;}
.y10{bottom:1045.979595px;}
.yf{bottom:1075.970190px;}
.ye{bottom:1092.840778px;}
.yd{bottom:1132.203922px;}
.y1{bottom:1175.690987px;}
.h3{height:34.310625px;}
.h5{height:39.038195px;}
.ha{height:41.712201px;}
.h4{height:43.775625px;}
.h8{height:46.216930px;}
.h9{height:48.503195px;}
.h7{height:56.367839px;}
.h6{height:84.551758px;}
.h2{height:112.735677px;}
.h1{height:1185.627451px;}
.h0{height:1237.176471px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:38.271242px;}
.x2{left:44.238431px;}
.x3{left:46.111379px;}
.xc{left:58.483144px;}
.x13{left:64.106673px;}
.xf{left:71.604712px;}
.x1{left:106.097255px;}
.x14{left:142.086281px;}
.xe{left:211.818046px;}
.x10{left:223.813346px;}
.x4{left:284.547464px;}
.x6{left:291.295699px;}
.x15{left:303.670588px;}
.xb{left:317.165497px;}
.x5{left:355.027471px;}
.x12{left:492.992954px;}
.x16{left:512.489418px;}
.x17{left:586.345105px;}
.xd{left:594.218046px;}
.x11{left:673.695699px;}
.x8{left:722.061176px;}
.x9{left:746.053340px;}
.x18{left:753.926281px;}
.x7{left:803.040000px;}
.xa{left:885.141967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.467749pt;}
.ls10{letter-spacing:-0.327766pt;}
.ls4{letter-spacing:-0.286795pt;}
.ls6{letter-spacing:-0.238996pt;}
.lsc{letter-spacing:-0.235582pt;}
.ls1{letter-spacing:-0.085356pt;}
.ls2{letter-spacing:-0.081941pt;}
.lse{letter-spacing:-0.010243pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls7{letter-spacing:0.167297pt;}
.lsa{letter-spacing:0.242410pt;}
.lsb{letter-spacing:0.245824pt;}
.ls9{letter-spacing:0.327766pt;}
.ls13{letter-spacing:0.341423pt;}
.ls3{letter-spacing:0.351665pt;}
.ls12{letter-spacing:0.368736pt;}
.ls11{letter-spacing:0.392636pt;}
.lsf{letter-spacing:0.491649pt;}
.ls5{letter-spacing:0.532619pt;}
.ls0{letter-spacing:16.258544pt;}
.ws13{word-spacing:-0.727230pt;}
.ws9{word-spacing:-0.676017pt;}
.ws12{word-spacing:-0.583833pt;}
.ws19{word-spacing:-0.351665pt;}
.ws6{word-spacing:-0.310695pt;}
.wsf{word-spacing:-0.297038pt;}
.ws10{word-spacing:-0.286795pt;}
.ws7{word-spacing:-0.256067pt;}
.ws3{word-spacing:-0.242410pt;}
.wsb{word-spacing:-0.235582pt;}
.wse{word-spacing:-0.201439pt;}
.ws17{word-spacing:-0.194611pt;}
.wsc{word-spacing:-0.174126pt;}
.ws1b{word-spacing:-0.167297pt;}
.ws14{word-spacing:-0.136569pt;}
.ws18{word-spacing:-0.119498pt;}
.ws16{word-spacing:-0.116084pt;}
.ws5{word-spacing:-0.071699pt;}
.wsa{word-spacing:-0.044385pt;}
.ws15{word-spacing:0.000000pt;}
.wsd{word-spacing:0.088770pt;}
.ws4{word-spacing:0.109255pt;}
.ws1a{word-spacing:0.218510pt;}
.ws0{word-spacing:0.290209pt;}
.ws11{word-spacing:0.365322pt;}
.ws2{word-spacing:0.457506pt;}
.ws1{word-spacing:0.464335pt;}
.ws8{word-spacing:0.962812pt;}
._0{margin-left:-5.899782pt;}
._4{margin-left:-3.482510pt;}
._2{margin-left:-1.931359pt;}
._3{margin-left:-0.957895pt;}
._1{width:1.147180pt;}
._5{width:19.469900pt;}
._6{width:35.442124pt;}
.fs1{font-size:23.763013pt;}
.fs3{font-size:27.037255pt;}
.fs2{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:20.666667pt;}
.yc{bottom:32.321333pt;}
.y8{bottom:42.244000pt;}
.yb{bottom:45.761333pt;}
.y7{bottom:58.884000pt;}
.ya{bottom:59.201333pt;}
.y9{bottom:72.320000pt;}
.y6{bottom:73.602667pt;}
.y5{bottom:96.642667pt;}
.y4{bottom:107.201333pt;}
.y3{bottom:117.760000pt;}
.y2{bottom:128.640000pt;}
.y23{bottom:153.920000pt;}
.y22{bottom:168.320000pt;}
.y1c{bottom:189.760000pt;}
.y1b{bottom:201.600000pt;}
.y1a{bottom:227.520000pt;}
.y21{bottom:248.958667pt;}
.y26{bottom:261.758667pt;}
.y20{bottom:264.958667pt;}
.y24{bottom:270.400000pt;}
.y25{bottom:273.920000pt;}
.y1f{bottom:280.958667pt;}
.y1e{bottom:296.958667pt;}
.y1d{bottom:323.518667pt;}
.y29{bottom:358.080000pt;}
.y27{bottom:370.560000pt;}
.y28{bottom:371.520000pt;}
.y19{bottom:557.438667pt;}
.y18{bottom:569.278667pt;}
.y17{bottom:593.278667pt;}
.y13{bottom:652.800000pt;}
.y12{bottom:664.640000pt;}
.y11{bottom:677.118667pt;}
.y16{bottom:745.280000pt;}
.y15{bottom:756.160000pt;}
.y14{bottom:769.600000pt;}
.y10{bottom:892.802667pt;}
.yf{bottom:918.401333pt;}
.ye{bottom:932.801333pt;}
.yd{bottom:966.400000pt;}
.y1{bottom:1003.518667pt;}
.h3{height:29.286056pt;}
.h5{height:33.321305pt;}
.ha{height:35.603719pt;}
.h4{height:37.364969pt;}
.h8{height:39.448761pt;}
.h9{height:41.400217pt;}
.h7{height:48.113134pt;}
.h6{height:72.169701pt;}
.h2{height:96.226268pt;}
.h1{height:1012.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:32.666667pt;}
.x2{left:37.760000pt;}
.x3{left:39.358667pt;}
.xc{left:49.918667pt;}
.x13{left:54.718667pt;}
.xf{left:61.118667pt;}
.x1{left:90.560000pt;}
.x14{left:121.278667pt;}
.xe{left:180.798667pt;}
.x10{left:191.037333pt;}
.x4{left:242.877333pt;}
.x6{left:248.637333pt;}
.x15{left:259.200000pt;}
.xb{left:270.718667pt;}
.x5{left:303.036000pt;}
.x12{left:420.797333pt;}
.x16{left:437.438667pt;}
.x17{left:500.478667pt;}
.xd{left:507.198667pt;}
.x11{left:575.037333pt;}
.x8{left:616.320000pt;}
.x9{left:636.798667pt;}
.x18{left:643.518667pt;}
.x7{left:685.440000pt;}
.xa{left:755.518667pt;}
}
